body {
	font: 75% Verdana, Arial, sans-serif;
}
#errorScreen {
	width: 710px;
	height: 399px;
}

.error-screen-container {
	width: 100%;
	height: 100%;
	background: #ccc;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	overflow: hidden;
	position: relative;
}
.error-screen-container a {
	color: #000;
}
.error-screen-container div.error-message,
.error-screen-container img.screen {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.error-screen-container div.error-message {
	z-index: 20;
}
.error-screen-container div.error-message div.table {
	display: table;
	width: 100%;
	height: 90%;
	margin-top: 10%;
}
.error-screen-container div.error-message div.table div.cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.error-screen-container div.error-message p.title,
.error-screen-container div.error-message p.message {
	line-height: 20px;
	width: 95%;
	margin: 0 auto;
}
.error-screen-container div.error-message p.title {
	font-size: 18px;
	margin-bottom: 12px;
}
.error-screen-container div.error-message p.message {
	font-size: 14px;
	color: #000;
}

#errorScreen.loh p.title,
#errorScreen.mshokej p.title,
#errorScreen.mefotbal p.title {
	background: url("../gfx/HO_bgBlack.png") repeat scroll left top transparent;
	padding: 5px;
	color: #fff;
	width: 80%;
}
#errorScreen.loh p.message,
#errorScreen.mefotbal p.message {
	background: url("../gfx/HO_bgBlack.png") repeat scroll left top transparent;
	padding: 5px;
	width: 80%;
	color: #fff;
	margin: 0 auto;
}
#errorScreen.ct24 p.message a,
#errorScreen.ct24 p.message {
    color: #fff;
}

@media(max-width: 480px) {
	.error-screen-container div.error-message p.title {
		font-size: 16px;
	}
	.error-screen-container div.error-message p.message {
		font-size: 12px;
	}
}
@media(max-width: 320px) {
	.error-screen-container div.error-message p.title {
		font-size: 14px;
	}
	.error-screen-container div.error-message p.message {
		font-size: 10px;
	}
}



#ajaxMessenger {
	position: relative;
	width: 710px;
	height: 399px;
	background: url('../gfx/loader66.gif') no-repeat center center;
}

#ajaxMessenger span {
	color: black;
	width: 100%;
	position:absolute;
	top:50%;
	margin: 40px 0px 0px 0px;
	text-align: center;
}
#player #iFrameToolbar div {
	z-index: 50;
}
/*
#errorScreen {
	width: 710px;
	height: 399px;
	background: transparent url('../gfx/errorScreen.png') no-repeat top center;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position: relative;
}
#errorScreen.ct24 {
    background: transparent url('../gfx/errorScreenCT24.jpg') no-repeat top left;
}
#errorScreen.ct24 p.title, #errorScreen.ct24 p.message {
	position: relative;
	z-index: 10;
}
#errorScreen.ct24 p.title {
	padding-top: 200px;
}
.ipad #errorScreen.ct24 p.title {
	padding-top: 270px;
}
#errorScreen.ct24 img.screen {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
#errorScreen a {
	text-decoration: underline;
}
#errorScreen p.title {
	font-size: 150%;
	color: #fff;
	width: 100%;
    padding-top: 165px;
	padding-bottom: 10px;
	margin: 0 auto;
	line-height: 130%;
}
#errorScreen p.title a {
	color: #fff;
}
#errorScreen p.message {
	font-size: 125%;
	line-height: 125%;
	color: #000;
	width: 90%;
	margin: 0 auto;
}
#errorScreen p.message a {
	color: #000;
}

#errorScreen.mini {
    background-position: center -70px;

}
#errorScreen.mini p.title {
    font-size: 87%;
    padding-top: 25%;
}
#errorScreen.mini p.message {
}
#errorScreen.ct24 p.title {
    font-size: 100%;
    font-weight: bold;
}
#errorScreen.ct24 p.message {
    color: #fff;
    font-size: 80%;
}
#errorScreen.ct24 p.message a {
    color: #fff;
}

#errorScreen.loh p.title,
#errorScreen.mshokej p.title,
#errorScreen.mefotbal p.title {
	background: url("../gfx/HO_bgBlack.png") repeat scroll left top transparent;
	margin-bottom: 12px;
	overflow: hidden;
	margin-top: 200px;
	padding: 5px 5px 5px 20px;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	width: 300px;
}
#errorScreen.loh p.message,
#errorScreen.mefotbal p.message {
	background: url("../gfx/HO_bgBlack.png") repeat scroll left top transparent;
	padding: 5px;
	width: 400px;
}
*/